<div class="col-lg-12">
    <h3>
        {{title}}
    </h3>

    <table class="table table-hover">
        <thead class="thead-default">
            <th>Nombre</th>
            <th>Año</th>
            <th>Acciones</th>
        </thead>
        <tbody>
            <tr *ngFor="let n of numbers; let i = index">
                <td>Oso Panda {{i+1}}</td>
                <td>2012</td>
                <td>
                    <button class="btn btn-sm btn-success">
                        <span class="glyphicon glyphicon-eye-open" aria-hidden="true"></span>
                        ver
                    </button>
                    <button class="btn btn-sm btn-primary">
                        <span class="glyphicon glyphicon-pencil" aria-hidden="true"></span>
                        Editar
                    </button>
                    <button class="btn btn-sm btn-danger">
                        <span class="glyphicon glyphicon-trash" aria-hidden="true"></span>
                        Eliminar
                    </button>
                </td>
            </tr>

        </tbody>
    </table>
</div>